<p><span class="bold">To answer, a person must have the survey answer link</p>
<p class="margin-top"><span class="bold">There are no identity check for participants.</span></p>
<p class="margin-top">The invitation interface on the right allows you to automatically send the link to anyone you want.</p>
<p>You can forward by email the link to other people.</p>
<p>The link is generated after the survey has been created.</p>


